.dimito-image-lineup--image {
  max-width: 100%;
  height: auto;
  display: block;
  margin: auto;
}
.dimito-image-lineup--banner-desktop {
  display: none;
}
.dimito-image-lineup--banner-mobile {
  display: block;
}
@media screen and (min-width: 750px) {
  .dimito-image-lineup--banner-desktop {
    display: block;
  }
  .dimito-image-lineup--banner-mobile {
    display: none;
  }
}